Subject: [DNA] Update to draft-ietf-dna-protocol

From: Brett Pentland <[email-masked]>
Date: Sun, 25 Jun 2006 22:56:04 +1000

Hi all,

While we are deciding how drafts should be brought together, I have
posted an update to draft-ietf-dna-protocol.  While waiting for
it to show up in the archive, it can be found at:

http://www.ctie.monash.edu.au/dna-dt/draft-ietf-dna-protocol-01.txt

A diff from -00 can be seen at:

http://www.ctie.monash.edu.au/dna-dt/draft-ietf-dna-protocol-01-from-0.diff.html

The changes reflect the discussion that Sathya initiated on the
wording of the section on routers' processing of RSes, and also James'
text on Router Reachability Detection and Default Router Selection.

Regards,
Brett.